body {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
margin:0px;
padding:0px;
background-color: #D4DDE4;
}
.powered {font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.for-anyqury{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
}
.bg{
background:url(webimages/bg.jpg) top left repeat-y;
}
.nave{
	font-family: "Trebuchet MS";
font-size:14px;
text-align:center;
color:#464646;
font-weight:bold;

}
.nave a{
	font-family: "Trebuchet MS";
font-size:14px;
text-align:center;
color:#464646;
font-weight:bold;
text-decoration:none;
}
.tiop-right-bg{
font-family:"Myriad Pro";
background-color:#464646;
width:477px;
height:17px;
border-bottom-right-radius:7px;
border-bottom-left-radius:7px;
color:#FFFFFF;

}
.subtext{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	color:#000000;
	text-decoration:none;
	text-align:justify;
	line-height:23px;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
}
.subhead-text{
	font-family: "Trebuchet MS";
	font-size:22px;
	color:#951125;
	text-decoration:none;
	text-align:justify;
	line-height:27px;
	border-bottom:solid 1px #AABDC4;

}

/*@font-face {
    font-family: 'Myriad Pro';
    src: url('http://www.hindsoft.in/demo/perfect1/MyriadPro-Regular.ttf');
    src: url('http://www.hindsoft.in/demo/perfect1/MyriadPro-Regular.ttf') format('embedded-opentype'),
         url('http://www.hindsoft.in/demo/perfect1/MyriadPro-Regular.ttf') format('woff'),
         url('http://www.hindsoft.in/demo/perfect1/MyriadPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}*/
@font-face {
    font-family: 'Myriad Pro';
    src: url('http://www.hindsoft.in/demo/perfect1/MyriadPro-Regular.ttf');
    src: url('http://www.hindsoft.in/demo/perfect1/MyriadPro-Regular.ttf') format('embedded-opentype'),
         url('http://www.hindsoft.in/demo/perfect1/MyriadPro-Regular.ttf') format('woff'),
         url('http://www.hindsoft.in/demo/perfect1/MyriadPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
